Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/92339/?format=api
{
"ob_id": 92339,
"names": [],
"terms": [
{
"ob_id": 7389,
"label": "units",
"value": "W/m2",
"vocabulary": ""
},
{
"ob_id": 12204,
"label": "standard_name",
"value": "surface_downward_latent_heat_flux",
"vocabulary": "cf_standard_names"
},
{
"ob_id": 42905,
"label": "long_name",
"value": "Latent Downward Heat Flux over open ocean",
"vocabulary": ""
},
{
"ob_id": 100098,
"label": "var_id",
"value": "qla_oce",
"vocabulary": ""
}
]
}